/* Grundlegende Einstellungen */
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
	color: var(--nav-fg);
	background-color: var(--nav-bg);
}

html {
    scroll-behavior: smooth;
}

body {
    color: var(--nav-fg);
	background-color: var(--nav-bg);
}

img.logo {
	margin-left: -0.2em;
	width: 220px;
	height: 153px;
}

p.enum {
	padding-left: 1rem;
	text-indent: -1rem;
}

ul.ulst {
	padding-left: 1rem;
	margin-left: 1rem;
}

.psep p:not(:first-of-type),
div.sep,
p.sep {
	margin-top: 0.75rem;
}

.container {
	padding: 0 2rem 1rem 1rem;
}

.karriere h3 {
	border-top: 2px solid var(--nav-fg);
	margin-top: 1rem;
	padding-top: 0.5rem;
}

a.phonelnk{
	text-decoration: none;
}

a.phonelnk button {
	padding: 0.5rem;
	border-radius: 0.5rem;
	font-size: 1rem;
	border-color: var(--nav-fg);
	background-color: var(--nav-accent);
}

a.phonelnk button span{
	padding-left: 0.75rem;
	background-color: inherit;
	font-weight: bold;
	color: var(--nav-fg);
}

a.phonelnk button:before{
	display: inline-block;
	content:"\260E";
	color: var(--nav-fg);
	font-size: 1.5rem;
	line-height: 0.5em;
}

/* Den Button rechts unten fixieren */
a.toplnk {
    position: fixed;
    bottom: 5rem;
    right: 0.5rem;
    z-index: 9999;
	width: 2em;
	height: 2em;
	background: rgba(0,0,0,0.0);
}

a.toplnk button {
	font-weight: bold;
	font-size: 2em;
	line-height: 1em;
	border: none;
	width: 3em;
	background-color: rgba(0, 0, 0, 0.0);
	transform: rotate(270deg) translateY(-1.15em);
}


/* Kopfbereich (Header) und Navigation */
header {
	font-weight: bold;
}


/* Hauptbereich */
main {
    min-height: 20rem;
}

main section {
	padding: 1rem 0 0 0;	
}

/* Fußbereich (Footer) */
footer {
	background-color: var(--nav-bg);
    color: var(--nav-fg);
}

footer {
	display: flex;
	flex-wrap: wrap;
	align-items: right;
	gap: 1rem;
	padding: 1rem;
	background: var(--nav-bg);
	color: var(--nav-fg);
	margin: 1rem 0;
}

footer ul {
    list-style: none;
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
}

footer ul li {
    margin-left: 2em;
}

footer ul li a {
    color: var(--nav-fg);
    text-decoration: none;
    font-weight: bold;
}

footer ul li a:hover,
footer ul li a.active {
    color: var(--nav-accent);
}

footer p {
	color: var(--nav-fg);
	text-decoration: none;
	display: inline;
}

footer a {
    width: auto;
  }


/* Responsives Design (Für Smartphones und kleine Bildschirme) */
@media (max-width: 48rem) {
	
    footer {
        text-align: left;
    }

	footer ul {
		display: none;
	}

}
